漏洞信息详情

IBM Sterling Connect:Express for UNIX FTP Server 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201910-906
  • 危害等级: 高危
  • CVE编号: CVE-2019-4599
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2019-10-15
  • 威胁类型:
  • 更新时间: 2019-10-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

IBM Sterling Connect:Express for UNIX是美国IBM公司的一套适用于UNIX平台的文件传输解决方案。FTP Server是其中的一个FTP(文件传输协议)解析器。

IBM Sterling Connect:Express for UNIX 1.5.0.16版本中的FTP Server存在缓冲区错误漏洞,该漏洞源于FTP服务中不正确的边界检查。攻击者可利用该漏洞执行任意代码或造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ibm.com/support/pages/node/1078431

参考网址

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1078431

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3824/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多